BigBlueButton ondersteuning voor Moodle 2.3

De makers van BigBlueButton hebben de Moodle module voor BigBlueButton bijgewerkt voor de nieuwste versie van Moodle. Heb je versie 2.3 en maak je gebruik van het open source webconferentiesysteem, dan moet je een update uitvoeren van de module. In de Moodle Plugin Database kan je de laatste versie downloaden. Deze nieuwe versie van BigBlueButton is ook geschikt voor Moodle 2.1 en 2.2.

Blijf op de hoogte

Vul je e-mailadres in en lees als eerste onze blogs over Moodle.

Voeg je bij 394 andere abonnees